[Language]
DefaultLanguage=EN
LanguageFolderName=Language

[MultiLanguageFolderMap]
EN=English
CNT=繁體中文
CNS=简体中文

[Skin]
RegionCut=0
DefaultSkin=CYF-Blue
SkinFolderName=Skin

[Install]
InstallBackgroundFileName=AudioControlSetup_Background.bmp
BackgroundWidth=1280
BackgroundHeight=1024

InstallAppTitle=SIGNO Audio 7.1
InstallIconFileName=HPAudio.ico
InstallFolderName=SIGNO Audio 7.1

ShortcutFolderName=SIGNO Audio 7.1
AppShortcutName=SIGNO Audio 7.1

InstallFileName=CYFAudioControlSetup
APPFileName=SIGNO Audio 7.1
;UserManualShortcutName=SIGNO Audio 7.1 User Manual

[Uninstall]
UninstallAppTitle=Uninstall SIGNO Audio 7.1
UninstallIconFileName=HPAudio.ico
UninstallShortcutName=Uninstall SIGNO Audio 7.1

Publisher=Sharkoon
UninstallDisplayName=SIGNO Audio 7.1
UninstallFileName=Uninstall SIGNO Audio 7.1

[USB_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCVmYvzI4stNtOJy2RDlXHNw==
2=USB\VID_0600&PID_XX15&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1FEjjO0TujPHJLiLKt3j04Ww==
3=USB\VID_0600&PID_XX16&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7Ro7TCpOeww/f5p/dtIfOmLzA==
4=USB\VID_0600&PID_XX18&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQO6Ve/x8zTk1DiRJIRhmc4g==
5=USB\VID_0600&PID_XX19&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yfBvPNGmHNhsICXgfhcEXEg==
6=USB\VID_0600&PID_XX20&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoSW009zUcB2w5zIyn9pNZA==

[HID_VID_PID]
1=\\?\HID#VID_0C76&PID_16XX&MI_03,7aE2PztElLj/qNGrJR/xEEHZT6LJMygXVoZkiSpxtw8=
2=\\?\HID#VID_0600&PID_XX15&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQG6563zQUTIk=
3=\\?\HID#VID_0600&PID_XX16&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaDC7P2pDfRo=
4=\\?\HID#VID_0600&PID_XX18&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQ6prRd4pdwTg=
5=\\?\HID#VID_0600&PID_XX19&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaqNYHudYm6c=
6=\\?\HID#VID_0600&PID_XX20&MI_03,7aE2PztElLglTpOpl1AyZnBDxSy8M4nKS1naB23e0Rs=

[LastINI]
Path=

[TrayIconHint]
HintName=SIGNO Audio App
